orte/mca/gpr/replica/api_layer/gpr_replica_cleanup_api.c File Reference.TH "orte/mca/gpr/replica/api_layer/gpr_replica_cleanup_api.c" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/mca/gpr/replica/api_layer/gpr_replica_cleanup_api.c \- The Open MPI general purpose registry - implementation. 
.SH SYNOPSIS
.br
.PP
\fC#include 'orte_config.h'\fP
.br
\fC#include 'opal/util/trace.h'\fP
.br
\fC#include 'mca/ns/ns.h'\fP
.br
\fC#include 'mca/errmgr/errmgr.h'\fP
.br
\fC#include 'gpr_replica_api.h'\fP
.br
\fC#include 'mca/gpr/replica/functional_layer/gpr_replica_fn.h'\fP
.br

.SS "Functions"

.in +1c
.ti -1c
.RI "int \fBorte_gpr_replica_cleanup_job\fP (\fBorte_jobid_t\fP jobid)"
.br
.ti -1c
.RI "int \fBorte_gpr_replica_cleanup_proc\fP (orte_process_name_t *proc)"
.br
.in -1c
.SH "Detailed Description"
.PP 
The Open MPI general purpose registry - implementation. 


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
